### Method

# AyatanaAppIndicatorGlib Indicator get_attention_icon_desc

#### Declaration

    const gchar*
    app_indicator_get_attention_icon_desc (
      AppIndicator* self
    )

#### Description

Wrapper function for property `AppIndicator:attention-icon-desc`.

Gets property | `AyatanaAppIndicatorGlib.Indicator:attention-icon-desc`

#### Return value

Type: `const gchar*`

The current attention icon description.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.